Results 1 to 3 of 3

Thread: NEW pal games not working on ntsc wii??

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    NEW pal games not working on ntsc wii??

    Hey guys got a noob Question.. i have NTSC wii with wiikey 1.9s.... i just updated the firmware to 4.1u.. from a 3.2u so tried to load conduit PAL version and it gives me the "system upgrade message" should i be updating the software? but i thought i already downloaded the the firmware(4.1)? or this is the update for the game it self? will i brick the wii if i run the upgrade? maybe i should stick to the ntsc games.. what you guys think?

    thanks.. and sorry for posting too many questions..

  2. #2
    New Member jonathanb9595's Avatar
    Join Date
    Mar 2009
    Location
    Earth
    Posts
    697
    Thanks
    78
    Thanked 159 Times in 121 Posts
    1st rule ever with an out of region game NEVER UPDATE OUT OF REGION period. it will brick your consel. there should be a setting on your mod chip to skip updates. (i think anyway not a pro on modchips.)

    This time i made sure....





    I'm gonna help you

    Wiihacks IRC
    MK:1333-5496-0297
    Brawl: 2406-5287-1013

  3. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Us lol

    get an ntsc usa version of the conduit. the conduit contains an update that will not let you run the game without it, but if you use the pal update your can throw your wii away. search a torrent site to find an ntsc usa version of the conduit, use that update, and enjoy.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •